<bugID>355734<Summary>NewsFox  extension not available/working for firefox 2</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20061006 Minefield/3.0a1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20061006 Minefield/3.0a1

https://addons.mozilla.org/firefox/629/

Contact: ???

Reproducible: Always</Description></bugID>